alias "+go" "impulse 50"
alias "-go" "impulse 51"
alias "+goback" "impulse 60"
alias "-goback" "impulse 61"
alias "+movein" "impulse 100"
alias "-movein" "impulse 100"
alias "+moveout" "impulse 101"
alias "-moveout" "impulse 101"

+mlook
cl_bob "0"
cl_sidespeed "0"
cl_forwardspeed "0"
cl_backspeed "0"
